/* Customised CSS not belonging to Smarty */
/**

		- Font Size 				.fs-md-*, .font-weight-medium

**/

/*
ADDING THE FIRST RULE HERE DUE TO THE TOP NAVBAR SUDDENLY
BREAKING IE NOT REAPPEARING AFTER SCROLLING BACK UP.
THIS IS SMARTY-RELATED. 
*/
body.header-scroll-reveal.header-is-on-top #header.header-up {
  top: 0;
  transition: all 0.3s;
}

/* INCREASE THE WIDTH OF THE LEFT BAR BY 8px FROM 260px TO 268px */
.aside-width,
body:not(.aside-compact) aside.aside-start,
body:not(.aside-compact) aside.aside-end {
  width: 268px!important; } 

.bg-black {
  background-color:#000000!important;
}

.bg-nearblack {
  background-color:#181818!important;
}

.pink-on-black {
  background-color: #3a3a3a;
  color: #f92084;
}

.pink-on-white {
  background-color: #df0067;
}

.pink-on-white-text {
  color: #df0067;
}

.bigtime-pink {
  color: #f92084;
}

.lotusTable {
  table-layout: fixed;
}

.lotusFirstCell {
  width: 20%;
}

a.bigtime-anchors:link {
  color: #f92084 !important;
  text-decoration: underline;
}
a.bigtime-anchors:visited {
  color: #f92084 !important;
  text-decoration: underline;
}

.left-side-rounded {
    border-radius: 1.25rem 1.25rem 0px 0px;
}

.left-side-rounded-history {
  border-radius: 1.25rem 0px 0px 1.25rem;
}

.select-disabled {
    background-color: #dddddd !important;
    pointer-events: none;
}

.live-image {
  max-width: 40%;
  height: auto;
  padding-bottom: 1rem!important;
  padding-top: 1rem!important;
}

.scanamp-image-preview {
  width: 100%; /* Make the container take up the full width of its parent */
  max-width: 450px; /* Set a maximum width to prevent it from getting too large */
  height: auto; /* Let the height adjust automatically based on the content */
  min-height: 100px; /* but let's display the dashed box by default*/
  border: 1px dashed #ddd; */
  padding: 5px;
  text-align: center;
  position: relative;
  overflow: hidden; /* Hide any overflow that goes outside the container */
  background-image: url('https://ushub03dev.bigtime.radio/images/image-preview.png');
  background-position: center;
  background-repeat: no-repeat;
}

.scanamp-image-preview img {
  width: 100%; /* Make the image stretch to fill the container’s width */
  height: auto; /* Maintain the image’s aspect ratio */
  object-fit: contain; /* Ensure the entire image fits within the container without distortion */
}

.action-buttons {
  padding: 0px;
}

.action-buttons button {
  width: 130px;
}

.dashboard-videos {
  position: relative;
  width: 100%;
  text-align: center;
}

.navbar-higher {
  min-height: 110px !important;
}

.main-container {
    padding-left: 30px;
    padding-right: 30px;
    }

/* ADD MISSING FONT SIZES! */
.fs--21 {
  font-size: 21px !important; }

.fs--22 {
  font-size: 22px !important; }

.fs--23 {
  font-size: 23px !important; }

.fs--24 {
  font-size: 24px !important; }


@media (min-width: 768px) {

  .live-image {
    max-width: 100%;
    height: auto;
    padding-bottom: 3rem!important;
    padding-top: 3rem!important;
  }
  

  .action-buttons {
    padding-left: 15px;
    padding-right: 15px;
  }

  .action-buttons button {
    width: 150px;
  }

  .h1-md {
    font-size: 2.5rem !important; }
  .h2-md {
    font-size: 2rem !important; }
  .h3-md {
    font-size: 1.75rem !important; }
  .h4-md {
    font-size: 1.5rem !important; }
  .h5-md {
    font-size: 1.25rem !important; }
  .h6-md {
    font-size: 1rem !important; }

  
  .fs-md-10 {
    font-size: 10px !important;
  }

  .fs-md-11 {
    font-size: 11px !important;
  }

  .fs-md-12 {
    font-size: 12px !important;
  }

  .fs-md-13 {
    font-size: 13px !important;
  }

  .fs-md-14 {
    font-size: 14px !important;
  }

  .fs-md-15 {
    font-size: 15px !important;
  }

  .fs-md-16 {
    font-size: 16px !important;
  }

  .fs-md-17 {
    font-size: 17px !important;
  }

  .fs-md-18 {
    font-size: 18px !important;
  }

  .fs-md-19 {
    font-size: 19px !important;
  }

  .fs-md-20 {
    font-size: 20px !important;
  }

  .fs-md-21 {
    font-size: 21px !important;
  }

  .fs-md-22 {
    font-size: 22px !important;
  }

  .fs-md-23 {
    font-size: 23px !important;
  }

  .fs-md-24 {
    font-size: 24px !important;
  }

  .fs-md-25 {
    font-size: 25px !important;
  }

  .fs-md-30 {
    font-size: 30px !important;
  }

  .fs-md-35 {
    font-size: 35px !important;
  }

  .fs-md-40 {
    font-size: 40px !important;
  }

  .fs-md-45 {
    font-size: 45px !important;
  }

  .fs-md-50 {
    font-size: 50px !important;
  }

  .fs-md-60 {
    font-size: 60px !important;
  }
}

@media (min-width: 992px) {

  .h1-lg {
    font-size: 2.5rem !important; }
  .h2-lg {
    font-size: 2rem !important; }
  .h3-lg {
    font-size: 1.75rem !important; }
  .h4-lg {
    font-size: 1.5rem !important; }
  .h5-lg {
    font-size: 1.25rem !important; }
  .h6-lg {
    font-size: 1rem !important; }
    
    .left-side-rounded {
    border-radius: 1.25rem 0px 0px 1.25rem;
    }
    
    .main-container {
    padding-left: 15px;
    padding-right: 15px;
    }

}

@media (min-width: 1200px) {

  .h1-xl {
    font-size: 2.5rem !important; }
  .h2-xl {
    font-size: 2rem !important; }
  .h3-xl {
    font-size: 1.75rem !important; }
  .h4-xl {
    font-size: 1.5rem !important; }
  .h5-xl {
    font-size: 1.25rem !important; }
  .h6-xl {
    font-size: 1rem !important; }

}

.cs-navbar-bg {
  background-color: #7f5a83;
  background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
}

body.xsp {
  color: black;
}

.banner-homepage-promoting {
  background-image: url("https://music.bigtime.radio/images/banner_storefront.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  min-height: 130px;
}

/* .banner-radio-lower {
  background-image: url('https://music.bigtime.radio/images/hero_radiolower.png');
  background-repeat: no-repeat;
  background-position: center;
  width:100%;
  min-height: 600px;
} */

.banner-radio-lower {
  background-image: url("https://music.bigtime.radio/images/hero_radiolower.png");
  padding-top: 46%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 1200px) {
  .banner-radio-lower {
    padding-top: 30%;
  }
}

.btn-website,
.btn-website:hover {
  color: #fff;
  background-color: #4e2848;
  border-color: #4e2848;
}

.btn-website:hover,
.btn-website:focus,
.btn-website:active {
  box-shadow: 0 4px 11px rgba(59, 89, 152, 0.35);
}

.btn-soundcloud,
.btn-soundcloud:hover {
  color: #fff;
  background-color: #fe5000;
  border-color: #fe5000;
}

.btn-tiktok,
.btn-tiktok:hover {
  color: #ffffff;
  background-color: #181818;
  border-color: #181818;
}

.btn-applemusic,
.btn-applemusic:hover {
  color: #fff;
  background-color: #181818;
  border-color: #181818;
}

.btn-soundcloud:hover,
.btn-soundcloud:focus,
.btn-soundcloud:active {
  box-shadow: 0 4px 11px rgba(59, 89, 152, 0.35); 
}

.btn-spotify,
.btn-spotify:hover {
  color: #fff;
  background-color: #1db954;
  border-color: #1db954;
}

.btn-spotify:hover,
.btn-spotify:focus,
.btn-spotify:active {
  box-shadow: 0 4px 11px rgba(59, 89, 152, 0.35);
}

.btn-twitter,
.btn-twitter:hover {
  color: #fff!important;
  background-color: #181818!important;
  border-color: #181818!important; }

.btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active {
  box-shadow: 0 4px 11px rgba(59, 89, 152, 0.35)!important; }

.coastal-resort {
  background-image: url("https://music.bigtime.radio/images/comp_image.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.overlay {
  display: flex;
  align-items: center;
  padding: 5px 75px 20px 40px;
}

img.comp-text {
  height: auto;
  display: block;
  flex: 0 0 50%;
  max-width: 50%;
}

img.comp-thumbnails {
  max-width: 50%;
  height: auto;
  display: block;
  flex: 0 0 50%;
}
@media (max-width: 768px) {
  .coastal-resort {
    background-size: 155%;
  }
  img.comp-text {
    flex: 0 0 100%;
    max-width: 100%;
  }
  img.comp-thumbnails {
    display: none;
  }
}

.patience-container {
  overflow: hidden;
}
.patience-container img {
  max-width: 100%;
}
@media (max-width: 768px) {
  .patience-container img {
    max-width: 210%;
    width: auto !important;
  }
}
/* 
================================================================
============== BigtimeAMP feature comparison tables ============
================================================================
*/

.feature-desc {
  display:none;
}

.pricing-table {
  text-align: center;
  color: #343a40;
}

.comparison-table-header {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 0px;
  text-align: center;
  background-color: #181818;
}

.feature-title-cell {
  border-top: 1px solid #dddddd!important;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
}

.feature-title-store {
  color: #f92084!important;
  font-weight: bold;
} 

.comparison-table-cells {
  text-align: center;
}
 
.comparison-table-cells-store {
  text-align: center;
  border-top: 1px solid #dddddd!important;
}

.comp-table-packagea,.comp-table-packagec {
  color: #f92084;
  background-color: #ffffff;
}

.comp-table-packageb,.comp-table-packaged {
  color: #f92084;
  background-color: #f5f5f5;
}

.comp-table-packagea-store,.comp-table-packageb-store,.comp-table-packagec-store,.comp-table-packaged-store {
  color: #f92084;
}

.comp-table-package-highlight-store {
  background-color: #f3f3f3!important;
}

.comp-table-ruby {
  color: #d5325f;
  background-color: #503644;
  /* color: white; */
  /* background-color: #d5325f; */
}

.comp-table-gold {
  color: #d79e38;
  background-color: #5a5435;
}

.comp-table-goldplus {
  color: #d79e38;
  background-color: #48442f;
  font-weight: bold;
}

.comp-table-plat {
  color: #b0afaf;
  background-color: #666666;
}

.comp-table-platplus {
  color: #b0afaf;
  background-color: #504e4e;
  font-weight: bold;
}

.comp-table-elite {
  color: #d58cf9;
  background-color: #593c64;
}

.table-card {
  overflow: hidden;
}

.table-card .card-label {
  padding: 4px;
  font-size: 27px;

  color: #fff;
}
.label-silver,
.silver-btn {
  background: rgb(204, 204, 204);
  background: radial-gradient(circle, rgba(204, 204, 204, 1) 0%, rgba(136, 136, 136, 1) 50%, rgba(85, 85, 85, 1) 100%);
  background: rgb(204, 204, 204);
  background: radial-gradient(circle, #c9003c 0%, rgb(211 45 94) 50%, rgb(157 42 76) 100%);
}
.label-gold,
.gold-btn {
  background: rgb(227, 161, 4);
  background: linear-gradient(90deg, rgba(227, 161, 4, 1) 0%, rgba(222, 159, 0, 1) 50%, rgba(130, 63, 0, 1) 100%);
}

.label-platinum,
.platinum-btn {
  background: rgb(189, 189, 189);
  background: linear-gradient(270deg, rgba(189, 189, 189, 1) 0%, rgba(36, 36, 36, 1) 100%);
}

.img-holder {
  background-color: #000;
  padding: 15px;
  margin-bottom: 35px;
}
.pricing-table .c-body .price {
  font-size: 38px;
  font-weight: 700;
  line-height: 1;
}

.pricing-table .c-body .price span {
  font-weight: normal;
  font-size: 22px;
  vertical-align: top;
  padding-top: 4px;
  display: inline-block;
}

.pricing-table .c-body .time-duration {
  font-size: 19px;
  font-weight: 600;
}

.pricing-table .c-footer {
  padding: 15px;
}

.pricing-table .c-footer a {
  display: block;
  color: #fff;
  font-size: 20px;
  padding: 5px;
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}

#custCarousel .carousel-indicators {
  position: static;
  margin-top: 20px;
}

#custCarousel .carousel-indicators > li {
  width: 100px;
}

#custCarousel .carousel-indicators li img {
  display: block;
  opacity: 0.7;
}

#custCarousel .carousel-indicators li.active img {
  opacity: 1;
}

#custCarousel .carousel-indicators li:hover img {
  opacity: 0.75;
}

.carousel-item img {
  width: 400px;
  height: 400px;
}

.carousel-prevnexticon-large {
  display: inline-block;
  background: no-repeat 50%/100% 100%;
  width: 40px;
  height: 40px;
}

.carousel-control-next-icon-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8'%3E%3Cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3E%3C/svg%3E") !important;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: no-repeat 50%/100% 100%;
}

.carousel-control-prev-icon-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3E%3C/svg%3E") !important;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: no-repeat 50%/100% 100%;
}

/*
 * ############ SET OF STYLES USED FOR SOCIAL MEDIA SHARE BUTTON ###########
 */
.social .fbtn {
  width: 50px;
  display: inline-block;
  color: #fff;
  text-align: center;
  line-height: 44px;
  float: left;
}
.social .fa {
  padding: 15px 0px;
}
.facebook {
  background-color: #3b5998;
}

.gplus {
  background-color: #dd4b39;
}

.twitter {
  background-color: #55acee;
}

.stumbleupon {
  background-color: #eb4924;
}

.pinterest {
  background-color: #cc2127;
}

.linkedin {
  background-color: #0077b5;
}

.buffer {
  background-color: #323b43;
}

.share-button.sharer {
  height: 20px;
  padding: 0px;
}

.share-button.sharer .social.active.top {
  transform: scale(1) translateY(-10px);
}

.share-button.sharer .social.active {
  opacity: 1;
  transition: all 0.4s ease 0s;
  visibility: visible;
}

.share-button.sharer .social.top {
  margin-top: -80px;
  transform-origin: 0 0 0;
}

.share-button.sharer .social {
  margin-left: -65px;
  opacity: 0;
  transition: all 0.4s ease 0s;
  visibility: hidden;
}
/*
 * ############ END STYLES FOR SOCIAL MEDIA SHARE BUTTON ###########
 */
